html,
body {
  width: 100%;
  height: 100%;
  margin: 0;
}

body {
  padding: 0;
  color: rgba(255, 255, 255, 0.87);
  background-color: #000000;
  overflow: hidden;
}

#app,
#pixi-container {
  width: 100%;
  height: 100vh;
  height: 100dvh;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
}

#pixi-container:fullscreen,
#pixi-container:-webkit-full-screen {
  width: 100vw;
  height: 100vh;
  height: 100dvh;
}

canvas {
  display: block;
}
